body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #280872;
    color: #fff;
    padding: 10px;
    text-align: center;
}

header nav ul {
    list-style-type: none;
    padding: 0;
}

header nav ul li {
    display: inline;
    margin: 0px 10px;
    border-right: 1px dotted #f9f9f9;
    padding-right: 20px;
}

header nav ul li a:hover {
    font-weight: bold;
}

header nav ul li a {
    color: #fff;
    text-decoration: none;
}

section {
    padding: 50px 0;
    text-align: center;
}

.container {
    max-width: 900px;
    margin: auto;
}

.menu-item img {
    max-width: 40%;
    border-radius: 10px;
    box-shadow: 0 8px 20px rgba(224, 37, 37, 0.825);
}

#hours {
    background-color: #f9f9f9;
    padding: 50px 0;
}

#hours p {
    font-size: 18px;
    margin: 5px 0;
}

footer {
    background-color: #280872;
    color: #fff;
    text-align: center;
    padding: 2px;
    position: fixed;
    bottom: 0;
    width: 100%;
}

header {
  position: sticky;
  top: 0;
  z-index: 1000;
  background-color: #3b0f7a; /* biar tidak transparan */
}